
.article.wedstrijd-informatie {
  border-collapse: collapse;
  font-size: 12px;
  line-height: 20px;
  width: 100%;
  margin-bottom: 20px;
}

.article.wedstrijd-informatie th, .article.wedstrijd-informatie td {
   border: 1px solid rgba(0,0,0,0.1);
   padding: 2px 10px;
   text-align: left;
}

.article.wedstrijd-informatie tr:nth-child(even) {
  background-color: #f4f4f4;
}

.article.wedstrijd-informatie th {
    background-color: #84ae44;
    color: #fff;
}
